

/* takasho black */
	/* rgb(0,8,16); */

/* takasho grey */
/* rgb(200,204,211) */






.l-subheader {
	border-bottom:solid rgb(200,204,211) 7px;	
}




.desktop, .mob {
	margin-bottom:40px;
	}
	
	@media only screen and (max-width:999px) { .desktop { display:none; } }
	
	@media only screen and (min-width:1000px) { .mob { display:none; } }
	
	


.cart-sidebar {
	border:solid red 3px;
	height:300px;
	width:500px;
	display:block;


}

.line {
	border-bottom:1px solid rgb(152,155,160);
	margin:2em 0 4em 0;}


.pagination {
	max-width:70%;
	margin:0 auto;
	text-align:center;
	}


/* Home Page */
	.tagline { margin-top:-25px; }

	h1, h2, h3, h4 { font-weight:bold; }



/*=============================================================
	   Woo Commerce Styling
==================================================================*/


#woocommerce_product_categories-2 {
	border:solid red 1px;   
	border-radius:5px;
	border:solid rgb(200,204,211) 1px;
}
#woocommerce_product_categories-2 h3 {
	padding:.2em 0 .2em .9em;
	margin:0;
	background-color:rgb(125,126,127);
	color:rgb(255,255,255);
	font-size:1.2em;

}

	  #woocommerce_product_categories-3 {
		  border:solid red 1px;   
		  border-radius:5px;
		  border:solid rgb(200,204,211) 1px;
		}
	 #woocommerce_product_categories-3 h3 {
			 padding:.2em 0 .2em .9em;
			 margin:0;
			 background-color:rgb(125,126,127);
			 color:rgb(255,255,255);
			 font-size:1.2em;
		 
	 }




ul.product-categories li {
	border-bottom :solid rgb(200,204,211) 1px;  
	background-color:rgb(235,235,235);
}





ul.product-categories li {
}


.woocommerce.widget.widget_product_categories ul li {
	position:inherit;}



/* breadcrumb */

.woocommerce-breadcrumb {
	display:none;   
}


/* Menu for categories */

.cat-item-41 a {
} 

/* Shopping Cart */
#woocommerce_widget_cart-2 { 
	border-radius:5px;
	border:1px solid #C8CCD3;

}

#woocommerce_widget_cart-2 h3 {
	padding:.2em 0 .2em .9em;
	margin:0;
	background-color:#666; 
	color:rgb(255,255,255);
}


#woocommerce_widget_cart-3 { 
	border-radius:5px;
	border:1px solid #C8CCD3;

}

#woocommerce_widget_cart-3 h3 {
	padding:.2em 0 .2em .9em;
	margin:0;
	background-color:rgb(125,126,127);
	color:rgb(255,255,255);
	text-transform:uppercase;
}


.widget_shopping_cart_content {
	padding:0 0 1em 1.5em;   
	background-color:#EBEBEB;
}


ul.cart_list img { 
	display:none;
	width:0;
}

.woocommerce.widget ul.product_list_widget li {
	padding:0 0 0 0;
}











/*=========================
Woo Commerce Styling
========================*/

	#calc_shipping_country_field, #calc_shipping_state_field { display:none; }










/*==========================
Sidebar Downloads
=============================*/
a.dead, span.dead { 
	cursor:default; 
	font-weight:bold; 
	background-color:#666; 
	color:#fff;
	display:block;
	width:100%;
	text-transform:uppercase;
	padding:2px 0 2px 10px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	transition: none;

}

a.dead * a:hover { color:#fff; }


ul.download-links {
	border:solid rgb(200,204,211)  1px;	
	width:100%;
	padding:0 0 0 10px;
	background-color:#EBEBEB;

	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;

}


/*==========================
Sidebar Shop
=============================*/

/*.cat-item-41 {
	background-color:#666;}*/

.fb-box {
	padding:7px 0 9px 0;
	border:solid #3B5998 2px;
	border-radius:10px;}

	.fb-box img { margin-left:5px; }

.fb-box a { 
	background-color:#3B5998;
	color:#fff;
	padding:5px 5px 5px 10px;
	border-radius:5px;
	font-weight:bold;
	display:block;
	width:200px;
	margin:0 0 5px 10px;
}

.fb-box a:hover { 
	background-color:#486bb8;
	color:#fff;
}

	@media only screen and (min-width:999px) { .w-cart.has_items { display:none; } }


.wecovet {
	border: solid 1px rgb(200,204,211);
	border-radius:5px;
	width: 100%;
	height:auto;
	font-weight: bold;
}

.wecovet img { padding: .75em 0 .25em 1.5em; }


.wecovet p {
	font-weight: normal;
	padding: 0 0 0 1.5em;
	margin-bottom: .75em;
	max-width: 90%;
	line-height: 1.35;
}
@media only screen and (max-width:999px) { .wecovet p {	max-width: 80%; } }



/* search bar */
#woocommerce_product_search-2 {
	border:solid rgb(200,204,211)  1px;	
	width:100%;
	padding:0;
	background-color:#EBEBEB;
	border-radius: 5px;
}

#woocommerce_product_search-2 * input.search-field { width: 85%;  margin: 0 0 20px 10px; }

#woocommerce_product_search-2 * input[type=submit] {
	display: none;
}


#woocommerce_product_search-2 *.widgettitle {
	cursor:default; 
	font-weight:bold; 
	background-color:#666; 
	color:#fff;
	display:block;
	width:100%;
	text-transform:uppercase;
	padding:2px 0 2px 10px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	transition: none;

	
}


/*==========================
Sidebar 
=============================*/



.l-canvas.col_sidecont .l-sidebar.at_left, .l-canvas.col_contside .l-sidebar.at_right {

	width:20%;}


.l-canvas.col_contside .l-content, .l-canvas.col_sidecont .l-content {
	width:77%;}


	.remove { display:none; }




/* Other Rules */

	li.mini_cart_item a { padding:8px 5px 0 2px;  }

li.cat-item-41 {
	color:red;   
}




/*===================================================================
Store Locator 
=====================================================================*/

#wpsl-wrap {  }

.g-html pre {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:19px;
	padding:12px 15px;
	margin-bottom:20px;
	width:100%;
	overflow-x:auto;
	background-color:#fff;
	color:#333;}

#wpsl-search-wrap {
	width:auto;	
}

.wpsl-search {
	margin-bottom:12px;
	padding:12px 0px 0px 30px;
	background:#CCC;
	border-radius:4px;
	width:738px;
	position:relative;
	left:372px;}

#wpsl-result-list {
	width:355px;
	margin-right:0.5%;
	position:relative;
	bottom:104px;
	border-left:solid 1px #999;
	border-bottom:solid 1px #999;
	border-top:solid 1px #999;

	border:solid 1px #999;
	border-radius:4px;}

#wpsl-direction-details, #wpsl-stores {
	height:465px;

}




	.wpsl-search * { /*border:solid black 1px; float:left;*/ }

#wpsl-search-wrap .wpsl-input, #wpsl-search-wrap .wpsl-select-wrap {
	display:block;}
#wpsl-search-btn, #wpsl-search-wrap div {
	margin-right:10px;
	float:left; 
}

	.wpsl-input { margin:0; }

.wpsl-street {  }

	/*.wpsl-street:nth-child(3),a.wpsl-store-details, a.wpsl-directions, .wpsl-country { display:none; }*/

	.wpsl-street:nth-child(3),a.wpsl-store-details, .wpsl-country { display:none; }

#wpsl-result-list li p {
	padding-left:0px;
	margin:0px;}



#wpsl-wrap #wpsl-result-list li {
	padding:10px;
	border-bottom:1px solid #CCC;
	margin-left:0px;
	overflow:hidden;
	list-style:outside none none !important;
	text-indent:0px;}

#wpsl-stores ul li {  }


.wpsl-search-btn-wrap {
	position:relative;
	bottom:5px;
	height:30px;}

#wpsl-search-btn, #wpsl-search-wrap input {
	border:1px solid #D2D2D2;
	width:140px;
	height:32px;
	line-height:.75;}

#wpsl-search-wrap * {  }


	#wpsl-wrap #wpsl-result-list li { margin-top:-40px; }


#wpsl-gmap {
	height:356px;
	margin-top:8px;}

body.dir #wpsl-wrap #wpsl-result-list li {
	margin-top:0; 
}


/* Our partners and suppliers */

.w-clients-h, .retail-partners {
background-color: rgb(225,225,225);	
}

@media only screen and (max-width:999px) { .w-clients-h, .retail-partners { background-color: #fff;	}
}

.retail-partners h2 { margin-top: 10px; margin-bottom: -5px; font-size: 1.2em; text-align: center; }

.w-clients-item:hover, .w-clients-item { transition: none; }

.w-clients-item:hover {	
border: none;	
}




.shipping-calculator-button {
    background-color: #66696e;
	color: #fff;
	padding: 10px 15px 10px 15px;
	border-radius: 5px;
	display: block;
	max-width: 165px;
	margin: 10px 0 10px 0;
	
	font-weight: bold;
}

.shipping-calculator-button a { font-weight: bold; }


.shipping-calculator-button:hover {
 background-color: #e8e8e8;
	color: #66696e;

}

